.ddcommon {
	position:absolute;
	display:-moz-inline-stack; 
	zoom:1; 
	display:inline-block; 
	*display:inline; 
	cursor:pointer; 
}
.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
	opacity: .5; -ms-filter:"alpha(opacity=50)";
	filter:alpha(opacity=50);
	-khtml-opacity:.5;
	-moz-opacity:.5;
	color:#999999;
}

/* LENYÍLÓ LISTA */

.dd .ddTitle{
	width:350px;
	height:40px;
	color:#2d2d2d;
	border-radius:3px; 
	font-size:17px;
	text-indent:10px;
	line-height:40px;
	border:1px solid #fff;
	background: #ebf1f4;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ebf1f4 2%, #e5ebee 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ebf1f4 2%,#e5ebee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ebf1f4 2%,#e5ebee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5ebee',GradientType=0 );
}
.ddcommon .ddChild {
	width:350px;
	display:none;
	overflow-y:scroll;
	zoom:1; 
	z-index:9999;	
}
.ddcommon ul li {
	list-style-type:none; 
	line-height:45px; 
	text-indent:10px; 
	background-color:#94ae37;
	border-bottom:1px solid #ccc; 
	color:#fff;
	font-size:15.2px;
}

.ddcommon ul li.disabled {
	background:#fb28c7;
}

.borderRadiusTp ul li:last-child {
	border-bottom:0; 
	height:45px; 
}

.eltunik {
	display:none;
}

.dd .ddChild li.hover {
	background-color:#fb28c7;
}


/* NYÍL */
.dd .ddArrow{
	width:40px;
	height:35px;
	position:relative;
	top:4px;
	float:right;
	background:url(../../image/arrowbig-down.png);
}
.dd .ddArrow:hover{background-position:0 100%; background:url(../../image/arrowbig-down.png) no-repeat; }
.ddcommon .ddArrow:hover{background-position:0 100%; background:url(../../image/arrowbig-down.png) no-repeat;}


@media only screen and (min-width: 300px) and (max-width: 639px) {
	.ddcommon .ddChild {
	width:290px;
	}
	.dd .ddTitle{
	width:300px;
	height:38px;
	font-size:16.2px;
	text-indent:10px;
	line-height:35px;
	}
	.ddcommon ul li {
	/*font-family:arial, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	line-height:38px; 
	font-size:14.3px;
}
	.dd .ddArrow{
	height:38px;
	top:2px;
	background:url(../../image/arrowbig-down320.png);
	}
	.dd .ddArrow:hover{background-position:0 100%; background:url(../../image/arrowbig-down320.png) no-repeat; }
	.ddcommon .ddArrow:hover{background-position:0 100%; background:url(../../image/arrowbig-down320.png) no-repeat;}
}

